pl:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Dodaje dostawców strategii OmniAuth OpenID Connect do OpenProject."
  logout_warning: >
    Wylogowano cię. Zawartość każdego przesłanego formularza może zostać utracona. [Zaloguj się].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Nazwa
        display_name: Nazwa wyświetlana
        identifier: Identyfikator
        secret: Tajny klucz
        scope: Zakres
        limit_self_registration: Ogranicz samodzielną rejestrację
  openid_connect:
    menu_title: Dostawcy OpenID
    providers:
      label_add_new: Dodaj nowego dostawcę OpenID
      label_edit: Edytuj dostawcę OpenID %{name}
      no_results_table: Jeszcze nie określono żadnych dostawców.
      plural: Dostawcy OpenID
      singular: Dostawca OpenID
    setting_instructions:
      azure_deprecation_warning: >
        Skonfigurowana aplikacja Azure wskazuje na przestarzały interfejs API z Azure. Utwórz nową aplikację Azure w celu zapewnienia funkcjonalności w przyszłości.
      azure_graph_api: >
        Użyj punktu końcowego graph.microsoft.com userinfo, aby zażądać danych użytkownika. Powinno to być ustawienie domyślne, chyba że masz starszą aplikację Azure.
      azure_tenant_html: >
        Ustaw dzierżawcę punktu końcowego Azure. Pozwoli to kontrolować, kto uzyskuje dostęp do wystąpienia OpenProject. Aby uzyskać więcej informacji, zapoznaj się z <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">naszym przewodnikiem użytkownika na temat Azure OpenID Connect</a>.
      limit_self_registration: >
        Gdy ta opcja jest włączona, użytkownicy mogą rejestrować się przy użyciu tego dostawcy tylko wtedy, gdy pozwala na to ustawienie samodzielnej rejestracji.
